On Sunday, September 22, 2002, at 06:14 PM, Pe?a, Botp wrote:

> Hi sir Ryan,

Heh... I've been knighted!

> will rubyinline run on windows?

Depends. The minimal requirements for rubyinline are:

+ A POSIX compliant system (winNT or win w/ cgywin, etc)
+ A C compiler
+ A ruby interpreter - esp one that you have compiled and installed 
yourself.